<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'groupbusqueries',

    /*
     * Modules.
     */
    'modules'   => ['groupbusqueries'],

    
    'groupbusqueries'       => [
        'model' => [
            'model'                 => \Litecms\Groupbusqueries\Models\Groupbusqueries::class,
            'table'                 => 'groupbusqueries',
            'presenter'             => \Litecms\Groupbusqueries\Repositories\Presenter\GroupbusqueriesPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['first_name',  'last_name',  'email',  'mobile',  'address_1',  'address_2',  'no_of_traveller',  'source',  'destination',  'journey_date'],
            'translatables'         => [],
            'upload_folder'         => 'groupbusqueries/groupbusqueries',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Groupbusqueries',
            'module'    => 'Groupbusqueries',
        ],

    ],
];
