            @include('groupbusqueries::public.groupbusqueries.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('groupbusqueries::public.groupbusqueries.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($groupbusqueries->defaultImage('images' , 'xl'))!!}" alt="{{$groupbusqueries->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_name">
                    {!! trans('groupbusqueries::groupbusqueries.label.first_name') !!}
                </label><br />
                    {!! $groupbusqueries['first_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="last_name">
                    {!! trans('groupbusqueries::groupbusqueries.label.last_name') !!}
                </label><br />
                    {!! $groupbusqueries['last_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('groupbusqueries::groupbusqueries.label.email') !!}
                </label><br />
                    {!! $groupbusqueries['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('groupbusqueries::groupbusqueries.label.mobile') !!}
                </label><br />
                    {!! $groupbusqueries['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_1">
                    {!! trans('groupbusqueries::groupbusqueries.label.address_1') !!}
                </label><br />
                    {!! $groupbusqueries['address_1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_2">
                    {!! trans('groupbusqueries::groupbusqueries.label.address_2') !!}
                </label><br />
                    {!! $groupbusqueries['address_2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="no_of_traveller">
                    {!! trans('groupbusqueries::groupbusqueries.label.no_of_traveller') !!}
                </label><br />
                    {!! $groupbusqueries['no_of_traveller'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="source">
                    {!! trans('groupbusqueries::groupbusqueries.label.source') !!}
                </label><br />
                    {!! $groupbusqueries['source'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="destination">
                    {!! trans('groupbusqueries::groupbusqueries.label.destination') !!}
                </label><br />
                    {!! $groupbusqueries['destination'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="journey_date">
                    {!! trans('groupbusqueries::groupbusqueries.label.journey_date') !!}
                </label><br />
                    {!! $groupbusqueries['journey_date'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_name')
                       -> label(trans('groupbusqueries::groupbusqueries.label.first_name'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('last_name')
                       -> label(trans('groupbusqueries::groupbusqueries.label.last_name'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('groupbusqueries::groupbusqueries.label.email'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::tel('mobile')
                       -> label(trans('groupbusqueries::groupbusqueries.label.mobile'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address_1')
                    -> label(trans('groupbusqueries::groupbusqueries.label.address_1'))
                    -> required()
                    -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.address_1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address_2')
                    -> label(trans('groupbusqueries::groupbusqueries.label.address_2'))
                    -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.address_2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('no_of_traveller')
                       -> label(trans('groupbusqueries::groupbusqueries.label.no_of_traveller'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.no_of_traveller'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('source')
                    -> options(trans('groupbusqueries::groupbusqueries.options.source'))
                    -> label(trans('groupbusqueries::groupbusqueries.label.source'))
                    -> required()
                    -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.source'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('destination')
                    -> options(trans('groupbusqueries::groupbusqueries.options.destination'))
                    -> label(trans('groupbusqueries::groupbusqueries.label.destination'))
                    -> required()
                    -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.destination'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::datetime('journey_date')
                       -> label(trans('groupbusqueries::groupbusqueries.label.journey_date'))
                       -> required()
                       -> placeholder(trans('groupbusqueries::groupbusqueries.placeholder.journey_date'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



