<?php

namespace Litecms\Groupbusqueries;

use User;

class Groupbusqueries
{
    /**
     * $groupbusqueries object.
     */
    protected $groupbusqueries;

    /**
     * Constructor.
     */
    public function __construct(\Litecms\Groupbusqueries\Interfaces\GroupbusqueriesRepositoryInterface $groupbusqueries)
    {
        $this->groupbusqueries = $groupbusqueries;
    }

    /**
     * Returns count of groupbusqueries.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Make gadget View
     *
     * @param string $view
     *
     * @param int $count
     *
     * @return View
     */
    public function gadget($view = 'admin.groupbusqueries.gadget', $count = 10)
    {

        if (User::hasRole('user')) {
            $this->groupbusqueries->pushCriteria(new \Litepie\Litecms\Repositories\Criteria\GroupbusqueriesUserCriteria());
        }

        $groupbusqueries = $this->groupbusqueries->scopeQuery(function ($query) use ($count) {
            return $query->orderBy('id', 'DESC')->take($count);
        })->all();

        return view('groupbusqueries::' . $view, compact('groupbusqueries'))->render();
    }
}
