Lavalite package that provides groupbusqueries management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/groupbusqueries`.

    "litecms/groupbusqueries": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Groupbusqueries\Providers\GroupbusqueriesServiceProvider::class,

And also add it to alias

    'Groupbusqueries'  => Litecms\Groupbusqueries\Facades\Groupbusqueries::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\GroupbusqueriesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Groupbusqueries\Providers\GroupbusqueriesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Groupbusqueries\Providers\GroupbusqueriesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Groupbusqueries\Providers\GroupbusqueriesServiceProvider" --tag="view"


## Usage


