<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for groupbusqueries in groupbusqueries package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  groupbusqueries module in groupbusqueries package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Groupbusqueries',
    'names'         => 'Groupbusqueries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Groupbusqueries',
        'sub'   => 'Groupbusqueries',
        'list'  => 'List of groupbusqueries',
        'edit'  => 'Edit groupbusqueries',
        'create'    => 'Create new groupbusqueries'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'address_1'                  => 'Address 1',
        'address_2'                  => 'Address 2',
        'no_of_traveller'            => 'No. of Traveller',
        'source'                     => 'Source',
        'destination'                => 'Destination',
        'journey_date'               => 'Journey Date',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'address_1'                  => 'Address 1',
        'address_2'                  => 'Address 2',
        'no_of_traveller'            => 'No. of Traveller',
        'source'                     => 'Source',
        'destination'                => 'Destination',
        'journey_date'               => 'Journey Date',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'first_name'                 => ['name' => 'First Name', 'data-column' => 1, 'checked'],
        'last_name'                  => ['name' => 'Last Name', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 4, 'checked'],
        'address_1'                  => ['name' => 'Address 1', 'data-column' => 5, 'checked'],
        'address_2'                  => ['name' => 'Address 2', 'data-column' => 6, 'checked'],
        'no_of_traveller'            => ['name' => 'No. of Traveller', 'data-column' => 7, 'checked'],
        'source'                     => ['name' => 'Source', 'data-column' => 8, 'checked'],
        'destination'                => ['name' => 'Destination', 'data-column' => 9, 'checked'],
        'journey_date'               => ['name' => 'Journey Date', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Groupbusqueries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
